Template:Callout/styles.css: Difference between revisions

mNo edit summary
mNo edit summary
Tags: Mobile edit Mobile web edit Advanced mobile edit
Line 20: Line 20:
.callout-label {
.callout-label {
   font-weight: bold;
   font-weight: bold;
   font-size: 1.2em;
   font-size: 1.0em;
}
}


Line 30: Line 30:
.callout-body {
.callout-body {
   margin-left: 0.25em;
   margin-left: 0.25em;
   line-height: 1.5;
   line-height: 1.25;
}
}